.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ac5f79ca-1035-07b3-c4b8-4a8585f7bfdd {
text-align: center !important;
}
.lfr-layout-structure-item-07aa243f-6f8f-847c-864d-8ed64bc26b6e {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-9c0dac5b-6b34-aaa8-40da-92c58d772190 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-56f41d81-d96a-8999-a49c-9d7a703a9161 {
font-weight: 300 !important;
margin-bottom: 40px !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-a34ea8b0-a292-fdbb-386e-650a277839de {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-bf054917-f207-9d43-5b6c-de81396b0d92 {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
color: #00636A !important;
}
.lfr-layout-structure-item-82fb8658-2afe-2cf2-5d1d-242daca02343 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-7dd55004-cc0e-e727-c25f-49237dbc1521 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-a9c940b4-4827-7201-865c-87aad33806d7 {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #00636A !important;
}
.lfr-layout-structure-item-1216f35a-36f9-8e58-c4f6-f73083fd7c45 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-7d1c1c27-100b-21d8-e953-b687d904ad2c {
margin-bottom: 33px !important;
}
.lfr-layout-structure-item-ec7eee8e-1613-c840-8c9f-15f3e2117fa3 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-da512846-b04d-9793-8d5e-4d3c41d7be93 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-0b074191-a6e4-2e22-6b43-eeb9f54590ef {
margin-bottom: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-518edf4e-90a1-fc81-9e61-5512fd8bf077 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-a132ccbf-0691-a61c-7209-564a3a54327c {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-f65b390b-bd75-d527-2b4f-3c9d8a278405 {
background-image: url(/documents/d/dr-now-doctor-public/1-png);
background-repeat: no-repeat;
background-position: center;
min-height: 160px;
}.lfr-layout-structure-item-6d13134f-1094-9ced-7e82-a2aa8e4faf25 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-21c89f30-d946-6a15-7bcf-5cb1182ce006 {
margin-bottom: 44px !important;
padding-left: 42.5px !important;
padding-right: 42.5px !important;
}
.lfr-layout-structure-item-42d7c17b-d714-d1c0-8b38-502233c39c1c {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-fc1738a0-6f4f-f4b8-558d-63b0277273c9 {
padding-bottom: 85px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 85px !important;
}
.lfr-layout-structure-item-fc1738a0-6f4f-f4b8-558d-63b0277273c9 {
   background-color: #00636a0d;
}.lfr-layout-structure-item-6a4d2bd0-cfe4-7849-b9aa-3ef4c1dfd60b {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #00636A !important;
}
.lfr-layout-structure-item-4f0f9455-fe4b-0263-c2a7-608f3993fc38 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-e3f8a46c-5bdb-4e60-80bd-2307dab0ce5c {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-baeafb24-4bf8-2673-f50a-68fae7ee27a2 {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
color: #00636A !important;
}
.lfr-layout-structure-item-3be18b3f-dd98-df5e-d49f-15d393289a08 {
background-image: url(/documents/d/dr-now-doctor-public/3-png);
background-repeat: no-repeat;
background-position: center;
min-height: 160px;
}.lfr-layout-structure-item-aa93cce0-026a-91fd-eb75-16d0641bd611 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4aeada7e-89ae-e6d2-ad45-be1c1d04600b {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-c0acf047-f08d-e16f-cc42-3863722962c7 {
text-align: center !important;
}
.lfr-layout-structure-item-de0ed279-3a69-0f5a-f516-6770c62ce283 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-a5a18501-f4b7-8713-10e2-cb973e652cbc {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-df038f67-6f8e-a7ab-59af-33be45e4011a {
padding-top: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-cc51ea26-1463-4590-d459-12bd7cdef2fc {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-5add5d2f-9c4b-ace5-95b9-08424319481e {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-056b2c5f-6cb2-83c9-aa97-dcd9a073a2d4 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-507b1b5a-6cc8-b6b3-276d-0fd1d8f5896f {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-81421014-89fc-0f6a-8d8e-e75b0e86d6c2 {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-6605bebf-b1fc-fc66-cf24-bc642fe17188 {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #00636A !important;
}
.lfr-layout-structure-item-2f276140-91cf-6faf-ce02-68929d54a389 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-d145d2f6-4b78-cf8f-d7e5-1fe02148bfdd {
 >.row {
   margin: .25rem;
 }
}.lfr-layout-structure-item-61efea28-07ea-31b5-f35c-2d2e3f4e04e4 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-82b0b96b-d466-bcb5-2211-2cfa13af7317 {
border-radius: 16px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 2px 6px 0px #00000038 !important;
}
.lfr-layout-structure-item-e896d265-91a2-6ae3-7f53-839f20de73bb {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-1fd8dd3a-23ef-20c1-f43e-a89d7e89b83b {
height: 64px !important;
margin-bottom: 40px !important;
width: 64px !important;
}
.lfr-layout-structure-item-79d41e86-74e0-6809-fd7e-aecccab339e3 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-21e3cfdf-5c84-f21f-3e07-30abe9482d21 {
padding-bottom: 196px !important;
}
.lfr-layout-structure-item-86046765-7901-e131-9afe-2565866f08aa {
margin-bottom: 93px !important;
}
.lfr-layout-structure-item-86046765-7901-e131-9afe-2565866f08aa {
  background-image: url(/documents/d/dr-now-doctor-public/drnow-logo-background-png);
background-repeat: no-repeat;
background-position-y: bottom;
background-position-x: -60px;
min-height: 480px;
}.lfr-layout-structure-item-2acf3e0d-5c69-5aa1-0e52-d5ccd299d0c6 {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-8593c1d3-eca6-3910-408f-2e7e70c17d86 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-271c3a1e-cf77-c26f-d9eb-72b056b3f0f5 {
text-align: center !important;
}
.lfr-layout-structure-item-96b753e8-b1da-6b8e-6f18-6a6f310e799c {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-84b31c0f-8571-98fd-44b5-e85b7fd70a35 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-ef3fc800-bc87-746b-0acb-b66abea7b6ac {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-c56007d3-a378-5c7a-7ac4-43b8517d43a0 {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-4b069abf-b7bd-6425-83d0-d37fad7cc2c8 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-3242a934-faf8-77ea-85ac-df4f6418a95f {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-2a0d50a6-c2d9-c20b-f070-72fb880ba683 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-3613dbd6-9858-dd85-7712-60c9c469b313 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-4ae38b77-c15f-2492-4a4c-e58579555f72 {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-fc5c3f6f-6333-0242-0af9-ecb7542af8e5 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-79f866dc-334d-ccc5-5d03-bb9170d70746 {
font-weight: 400 !important;
margin-bottom: 1rem !important;
padding-left: 77px !important;
padding-right: 77px !important;
padding-top: 104px !important;
text-align: center !important;
}
.lfr-layout-structure-item-3b43868e-dd55-ed8e-cb59-f81955d62b3b {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-bb9e8c4a-1a66-c596-40ef-7442b95029aa {
padding-left: 20px !important;
}
.lfr-layout-structure-item-d3b5ce2e-c155-a272-27a8-f9d137559b8e {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-775a5807-3792-5793-2a0b-168352034fdc {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-3bdd1c8a-6d50-72f3-c610-ad1792850c74 {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-ae1c21d4-0f19-3bc3-b824-726eae7d8495 {
margin-bottom: 80px !important;
margin-top: 88px !important;
}
.lfr-layout-structure-item-9894801a-466b-a64b-7ee0-66f4afdb07d0 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-cbdc010a-f03d-3cd8-fabb-008f833a14e4 {
padding-bottom: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-a5a4e6cc-3d7f-d00a-c335-4fef3059610f {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-1695370b-e538-b074-f06a-010cd616f05c {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-cb72c75d-4d83-5fc2-921e-cf8b0f0f6c04 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-4e651d5e-4e8a-80c0-7892-b73eaff88691 {
margin-left: 240px;
}.lfr-layout-structure-item-e8430185-9e69-d482-1895-c1782881f369 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-f81677fa-7472-303d-1a99-148c587368b7 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-b18bc9c0-f20f-4ffb-abfa-d868baa0e78b {
text-align: center !important;
}
.lfr-layout-structure-item-f2f02db6-381e-1bcd-2d07-7a746b29024e {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-e5b31172-2a73-913e-84f4-702ca950e17c {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-129161b8-6e04-c3b5-be64-6ae005b132e0 {
padding-bottom: 185px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 120px !important;
}
.lfr-layout-structure-item-ec09c83f-d511-f545-a4da-83f0fba1505f {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-69be38c7-daa0-42f5-cf67-b26c2a0c4ae8 {
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ead6acae-da39-09cc-349d-32ad2aae5fbc {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-a91a99e6-e3bf-ca01-a97e-738bb0e34836 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-13e7fe14-e909-8efe-026f-a5dd12cd5586 {
background-color: #00636A !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-35dad808-de5b-7d06-31b5-5dbf4fe4224e {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-6a36d5b1-3237-c505-de40-b4942e1571eb {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-bac672a9-b2b5-a13d-0544-b60d5dac0d5e {
padding-bottom: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-2f6c2a24-bb6f-40d9-9c51-0511ee0a0df0 {
background-color: #00636A !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5f623438-ea5e-23b9-3dc9-01ce9cb9c8b5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 128px !important;
padding-right: 128px !important;
}
.lfr-layout-structure-item-e702df11-9b97-efc0-380e-c2fe2d441dad {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-97cec6c1-e73e-d083-7349-ba91d43f862e {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-8691d31b-b42a-14ec-ddae-718668f07fac {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-450e9ff5-0665-c1ae-66b9-caede171d446 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-a7fa0b33-400c-b1e8-ed45-3ca8a36fc96e {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-2bec9689-e46a-e7fb-b3f6-865c69d9d33c {
height: 64px !important;
margin-bottom: 40px !important;
width: 64px !important;
}
.lfr-layout-structure-item-3d5d7106-cee9-92b9-0bdc-67c81e2fb3e2 {
border-radius: 16px !important;
height: 100% !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 2px 6px 0px #00000038 !important;
}
.lfr-layout-structure-item-257b1521-9897-604f-b618-55c4290cc3f4 {
height: 64px !important;
margin-bottom: 40px !important;
width: 64px !important;
}
.lfr-layout-structure-item-2a8c7cce-6f0b-901b-41dc-0177d7c55a54 {
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-7ccd9d90-36ee-aba4-9a85-dc745477089c {
text-align: center !important;
}
.lfr-layout-structure-item-90dc1348-a3b5-e644-8223-ef7fb033f9b7 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-a0762ccf-c37f-7d37-5bb8-a0f9d53cdbbf {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-222bde7a-ae4e-281d-2350-43846a467403 {
padding-bottom: 72px !important;
padding-left: 22px !important;
padding-right: 22px !important;
padding-top: 72px !important;
}
.lfr-layout-structure-item-222bde7a-ae4e-281d-2350-43846a467403 {
 background-color: #00636a0d;
}.lfr-layout-structure-item-c6a894f9-6138-47ec-ce92-8e9bd89de24b {
text-align: center !important;
}
.lfr-layout-structure-item-a4181c31-f669-831b-7f0a-6a3497e683e0 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-cb6134bf-fc66-f7d2-82a2-d20023691ee6 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-a400a0e1-0d78-ab11-3201-e0fc07724115 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-af679c27-f41c-64a3-3297-35d0be1fe2ba {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-e35f3cbd-4cd5-9ead-dea4-507af54c4459 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-462070fc-e467-fd19-e201-5cd1f11427b7 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-e1f8a85d-cc80-9185-a896-1f77b0f82426 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-1c5329c3-3c09-4c2b-6904-d2c43f9f752f {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-7c41a26f-fcac-0906-e213-2d0ba19728bd {
text-align: center !important;
}
.lfr-layout-structure-item-81e8a1db-19f6-9f20-5a0a-8de9c683dc7b {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-82097d22-9190-a311-1f9f-eff3b8e7fb77 {
background-image: url(/documents/d/dr-now-doctor-public/2-png);
background-repeat: no-repeat;
background-position: center;
min-height: 160px;
}.lfr-layout-structure-item-250c1895-d227-d726-ebd3-fb22697ce372 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-7f3ffddc-566e-d859-1e06-dddc41f7fe13 {
text-align: center !important;
}
.lfr-layout-structure-item-3e8833e3-2277-0972-957d-f870ad339d2a {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-7e6d6636-a077-f42e-996d-adb17e4b5c00 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-ca67a448-b703-6e35-a51e-9e83c2f033be {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-02692114-bbe2-d5b4-a239-a6607e774cd7 {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-d9c169a2-de75-2a4a-bcc1-21c5b36ba1d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9c169a2-de75-2a4a-bcc1-21c5b36ba1d0) !important;
}
.lfr-layout-structure-item-d9c169a2-de75-2a4a-bcc1-21c5b36ba1d0 {
 background-repeat: no-repeat;
  background-size: 100%;
  background-position-y: top;
  min-height: 800px;
 background-color: #00636a0d;
}.lfr-layout-structure-item-974324f6-fe95-f363-a46d-2837383bcd36 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-d56fe532-2d46-99fe-4693-b19a511d3b58 {
font-weight: 300 !important;
margin-bottom: 1rem !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-9f980fd2-3858-b77e-60f4-ba2b62d4cec4 {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-527d2e49-2313-43f9-d7d4-bc1b07fe7617 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-3e16044d-d3f2-2086-a336-78f194599266 {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-85293d55-dbcd-e678-0f11-02dbfa9495d7 {
font-weight: 300 !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-28311d7f-3eb8-f1fd-1ff4-36d04350bf82 {
margin-bottom: 30px !important;
text-align: center !important;
}
.lfr-layout-structure-item-fb339fa2-27d9-e607-6a0d-7f1a1024694b {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-3e86d9a9-18a8-f367-0d7f-c5391e5a4571 {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-681e9170-a2e7-2d26-dc7d-d6bd35a4ac8b {
margin-bottom: 40px !important;
text-align: center !important;
}
.lfr-layout-structure-item-98d7c071-2d12-491c-6f54-e68ca5e43655 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-6162c988-3553-3db1-320a-b2b0cdbc0dfa {
border-radius: 16px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 2px 6px 0px #00000038 !important;
}
.lfr-layout-structure-item-38dc1ad3-2057-4399-f8ea-2759d8f07be2 {
margin-bottom: 1rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-1429cf2c-72d3-138a-ffa9-a44d1a82e151 {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
color: #00636A !important;
}
.lfr-layout-structure-item-e7f6b099-e7ee-dd1b-4706-90c16d11d664 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-75dac20b-da4a-9b42-a4b5-3793b6218150 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-f246ea7e-269b-ffa1-02a5-feb720025101 {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-6e8240e0-4c71-2819-a80d-f9b2b4c7f9b6 {
margin-bottom: 24px !important;
}
